uuid: 7de4aa5a-b3e4-416e-9b3c-45301f38a1b5
langcode: en
status: true
dependencies:
  config:
    - system.menu.service--en
id: menu_link_content.service--en.description
field_name: description
entity_type: menu_link_content
bundle: service--en
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
